.config__container{
  background-color: rgb(245, 245,245);
  height: 89vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-top: 4px solid green;
}

.config__title{
  text-align: center;
  margin-top: 240px;
  span{
    color: rgb(204, 204,204);
    opacity: 0.6;
    font-size: 16px;
  }
}

.config__content{
  width: 100%;
  text-align: center;
  padding: 40px;
  span{
    color: rgb(204, 204,204);
    font-size: 12px;
  }

  button{
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Trebuchet MS';
    font-size: 16px;
    border-radius: 10px;
  }
}


ion-icon{
  font-size: 40px;
  color: rgb(204, 204,204);
}
